{% sw_extends '@Storefront/storefront/layout/footer/footer-minimal.html.twig' %}

{% block layout_footer_inner_container %}
	<footer class="footer-minimal px-md-3">
		{% block layout_footer_bottom %}
			{{ parent() }}
		{% endblock %}
	</footer>
{% endblock %}